1 Reply Latest reply: Mar 14, 2012 2:29 PM by rupesh_kumar RSS

    Requirements for ColdFusion 10 Beta

    pansophy1

      Looking at the system requirements for ColdFusion 10 Beta, I noticed that the versions for RedHat Enterprise Linux were listed as "5.6 or 6".  Does this mean it will not install correctly on 5.7 (which is what we have)?